Support

Installation Errors

If you receive a System Update Required message when first installing Worship, Inc. you may need to download and install .NET Framework 4.0 before continuing.  For more information see How To: Install .NET Framework

Product Support

For product support, please email questions to support@worshipinc.com.  Alternatively you can post questions to our forums.

WORSHIP INC | Copyright © 2011-2012 All Rights Reserved | Charthouse Data Management Ltd.